Enabled: yes
Types: deb
URIs: https://pkgs.zabbly.com/incus/stable
Suites: {{ ansible_facts['distribution_release'] }}
Components: main
Architectures: {{ ansible_facts['dpkg_architecture'] }}
Signed-By: /etc/apt/keyrings/zabbly.asc
